[LANGUAGE]
LANGUAGE=1040

[TNC]
GMT=0
MONITORFORMAT=0

[VERSION]
MAJOR=2001
MINOR=38

[MAIN]
PORTS=2
TCPIP=0
DIALUP=0

[TCPIPINTERCONNECT]
ENABLE=1
PORT=8000
SECURITYLEVEL=0
LOG=0

[HTTPIF]
ENABLE=1
PORT=80
LOGIN=LOGIN
PASSWORD=PASSWORD
